خوش امدید به سایت اپن کارت با طعم پارسی - مرجع رسمی اپن کارت

لطفاً برای دسترسی به تمامی بخش های سایت مراحل ثبت نام و ایجاد حساب کاربری را طی نمایید. پس از ثبت نام و ورود به سیستم، شما قادر به استفاده از امکاناتی همچون دانلود فایل ها، ایجاد موضوع، ارسال پاسخ به مباحث موجود، دادن امتیاز به اعضای دیگر، ارسال و دریافت پیام خصوصی، مدیریت نمایه و دیگر امکانات سایت خواهید بود. بعد از ثبت نام و ورودتان به سیستم این پیام دیگر برای شما نمایش داده نخواهد شد. اوقات خوب و لحظات مفیدی را برای شما در سایت آرزو مندیم.

  • 0
sylvester

چگونه vqmod را برای نسخه 2 نصب کنم

ارسال شده در (ویرایش شده)

سلام

قصد نصب سک ماژول اخبار از سایت اصلی را داشتم

ماژول اخبار

ماژول با vqmodکار میکنه

نسخه فروشگاهی من 2.0.3.1 هست

چجوری وی کیو مود را فعال کنم؟

ویرایش شده در توسط Admin
لینک به متن
0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

14 پاسخ به این سوال تا کنون داده شده است

  • 1

ارسال شده در (ویرایش شده)

سلام

برای دریافت اخرین نسخه VQmod مناسب برای اپن کارت ورژن 2  به لینک زیر مراجعه کنید

دریافت VQmod اپن کارت ورژن 2

برای دریافت مدیریت VQmodسازگار با اپن کارت ورژن 2.1.0.1 از لینک زیر استفاده کنید

دریافت مدیریت VQmod فارسی

 

http://www17.zippyshare.com/v/i67OIL5u/file.html

 

ویرایش شده در توسط saeed1000
2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 1

اخرین ورژن وی کیومد را دانلود کنید.
اپن کارت ها همگی کامل هستند ، فقط تفاوت در ترجمه و برخی امکانات مانند تاریخ شمسی و ... وجود داره
بنده این ورژن رو روی اپن کارت 2.0.3 امتحان کردم.

http://uploadboy.me/jv46peuemvk5/vqmod-2.4.1-opencart.zip

برای مدیرت ماژول های ویکیو مد هم پیشنهاد میدم از ماژول زیر استفاده کنید . مدیریت ویکیومد اپلود شده در همین فروم با ورژن 2.0.3 هماهنگی کاملی نداره میتونین از این فایل استفاده کنید

http://uploadboy.me/zgux9go29d2u/vqmodmanager-v3 oc2.zip

برای نصب هر دو فایل را مسیر روت نصب اپن کارت اپلود و اکسترکت کنید
با اجرای ادرس زیر ویکیومد را نصب کنید --- ( YourShop.ir == ادرس فروشگاه خودتان را وارد کنید )
http://YourShop.ir/vqmod/install
پیامی مبنی بر نصب وی کیو مد خواهید دید.

برای نصب ماژول مدیرت ویکیومد ، در قسمت مدیریت سایت وارد افزونه ها شوید و افزونه مدیریت ویکیو مد را نصب و فعال کنید

3

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود بر شما

Vqmod به صورت پیش فرض هست برای اجرای آن نیاز است که روش زیر رو انجام دهید

 در صورتی که از نسخه vqmod استفاده می کنید پس از نصب کافی است ویکیومد را از طریق اجرای آدرس مقابل در مرورگرتان نصب کنید : http://YourShop.ir/vqmod/install

 

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

ارسال شده در (ویرایش شده)

سلام

من در روت هاستم  پوشه وی کیو مد را اصلا ندارم

ضمنا من این نسخه 2.0.3.1 رو از فروم قدیمی دانلود و نصب کردم

ناقصه؟

ویرایش شده در توسط sylvester
0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

با سلام 

خیر ناقص نیست با زدن آدرس نصب میشود

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

ارسال شده در (ویرایش شده)

 

با تشکر. من فایل اول رو دانلود کردم و از این آدرس ران کردم

http://localhost/OpenCart_OPENFA_2.0.3.1/vqmod/install/

ولی ارور دریافت میکنم

Administrator index.php not writeable

متوجه هستم که باید پرمیژن به پوشه ادمین بدهم ولی سایت من در لوکال است

wampserver رو استفاده می کنم

به نظرتون چطور می تونم این اررور رو از لوکال هاست رفع کنم؟

________________________________________________

پی نوشت:

مشکل حل شد. دلیل مشکل تغییر نام پوشه ادمین بود که به دلیل امنیت انجام شده بود.

حتما قبل نصب وی کیو مد پوشه رو به نام اصلی برگردونید.

 

ویرایش شده در توسط sylvester
حل مشکل
2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام لینک هایی که دادین منقضی شدن میشه یه لینک درست بدین واسه نصب؟

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

من vqmod رو نصب کردم ولی بخش مدیریت بهم ریخت رفتم تاریخچه رو پاکسازی کردم کلا می خواهی بخش مدیریت می ری صفحه سفید می آِد مجبور شدم دوباره cms رو آپلود کنم و نصب شده نباشه راستی اصلا لازمه نصب کنم برای 2.0.3.1 آخه من از 2.0.1.1 ارتقا دادم قبلا نصب بود الان نیست اما مشکلی در سایت نیست ؟ چیکار کنم؟

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

نصب ویکیومد هیچگونه تغییراتی در قالب ادمین / مشتری ایجاد نمیکند.
بعضی از اپن کارت های فارسی بصورت پیشفرض ویکیوکمد دارند و بعضی ها نه
تنها نصب ویکیومد باعث فعال شدن افزونه های ویکیومد مربوط به فروشگاه شما خواهد . و بهم ریختگی مدیریت مربوط به همین افزونه ها است
میتوانید افزونه ها را تک تک غیر فعال کنید تا بتوانید افزونه مورد نظر را پیدا کنید. این کار با ماژول مدیریت ویکیومد اسانتر خواهد بود در غیر این صورت باید بصورت دستی از ادمین پنل هاست / اف تی پی اقدام کنید.

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

نمیشه خطا می ده که ظاهرا ویکیومد نصب شده با اپن کارت شما هماهنگ سازی نشده است! لطفا نصب کننده vqmod را از http://bebeshop.ir/vqmod/install فراخوانی کنید. اگر قبلا اقدام به نصب نموده اید حتما مطمئن شوید که آخرین نسخه را از Releases · vqmod/vqmod · GitHub دانلود کرده اید.

وقتی نصب می کنم کل مدیریت سایت به هم میریزه و قتی می رم بهینه سازی کنم و پاک می کنم لاگشو  کل مدیریت صفحه سفید میشه

اگه لازم نیست اصلا نصب نکنم چون سایتم به خوبی کار می کنه . آیا لازمه حتما نصب بشه ؟

نمیشه خطا می ده که ظاهرا ویکیومد نصب شده با اپن کارت شما هماهنگ سازی نشده است! لطفا نصب کننده vqmod را از http://bebeshop.ir/vqmod/install فراخوانی کنید. اگر قبلا اقدام به نصب نموده اید حتما مطمئن شوید که آخرین نسخه را از Releases · vqmod/vqmod · GitHub دانلود کرده اید.

وقتی نصب می کنم کل مدیریت سایت به هم میریزه و قتی می رم بهینه سازی کنم و پاک می کنم لاگشو  کل مدیریت صفحه سفید میشه

اگه لازم نیست اصلا نصب نکنم چون سایتم به خوبی کار می کنه . آیا لازمه حتما نصب بشه ؟

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

ارسال شده در (ویرایش شده)

دوست عزیز دو نوع اپن کارت ورژن2 در حال حاضر ارائه میشه یکی ورژن ocmod و یکی ورژن vqmod
تفاوت OCMOD , VQMOD
داشتن هر دو انها در اپن کارت ورژن 2 در بعضی موارد مشکلاتی بوجود می اورد. البته خود انها مشکل ساز نیستند بلکه کاربر ممکن است از طریق هر دو تغییراتی در سایت اعمال کنه که این تغییرات با هم تداخل داشته باشند.
الزامی به نصب vqmod و یا vqmod manager برای فروشگاه نیست ولی چون بیشتر افزونه ها از طریق ویکیومد تغییرات را اعمال میکنند بهتر است قبل از هر کاری این دو ماژول را نصب و ایرادات انها را رفع کنید تا در اینده به مشکل بر نخورید

دوست عزیز اپن کارت را از کجا دانلود کردین ، از چه ورژنی استفاده میکنید . میتونید لینک بفرستین تو لوکال چک کنم

 

ویرایش شده در توسط saeed1000
1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

از همین بخش دریافت دانلود کردم نسخه  2.0.3.1 رو نسخه قبلی هم 2.0.1.0 بود

 

ممنون 

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

من الان از آدرس Extensions - Integrated VQmod for OpenCart 2 آخرین نسخه مربوط به 2.0.3.1 را دانلود و رو سایت آپلود کردم و بعد در قسمت ماژول ها رفتم در بخش ویکیومد دوباره پیام بالایی رو داد اینستال رو زدم پیام داد نصب شد ولی وقتی به bebeshop.ir/admin مراجعه نمودم فقط صفحه سفید نشون داد که مجبور شدم دوباره cms رو نصب کنم (بسته ارتقا) نمیدونم چیکار کنم.

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

بنده ورژن 2.0.3.1 رو در لوکال نصب کردم. ویکیومد رو هم نصب کردم و بدون مشکل نصب شد

ماژول مدیریت ویکیومد رو هم نصب کردم ماژول مدیریت ویکیومد پیام میداد که ویکیومد به درستی فایل کش ایجاد نمیکند . هیچ مشکل دیگری برای سایت ایجاد نشد.

دو تا افزونه ویکیومدی نصب کردم و نتیجه این شد که ویکیومد بدرستی کار میکند و ایراد از ماژول مدیریت ویکیومد هستش

ضمنا لینک دانلود ویکیومد در بالا اپدیت شده . این ورژن مستقیما از github برداشته شده.

ماژول مدیریت ویکیومد بالا اپدیت شد 94/11/08  .

افزونه دیگری برای مدیریت ویکیومد دانلود کردم . ترجمه و هماهنگ سازی با ویکیومد انجام میدم و بزودی در فروم میزارم

3

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری